Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BIRT » Ecore - oda driver : Is there an offical release ?
Ecore - oda driver : Is there an offical release ? [message #689272] Mon, 27 June 2011 06:03 Go to next message
Sébastien  Gandon is currently offline Sébastien Gandon
Messages: 169
Registered: July 2009
Senior Member
Hello,
I have found on the Eclipse Data Tool Platform an incubator project implementing an ODA driver to use EMF models as BIRT datatsources.
But I can't seem to be able to dowload it.
The latest DTP 1.9.0 release do not include the oda.ecore plugins.
Is it due to the "incubator" nature ?
The 1.9.0 file map indicates these plugins are available but the zip files I dowloaded do not includ them ???

Do I have to get them from CVS?

Thanks.

SeB.
(no subject) [message #689444 is a reply to message #689272] Mon, 27 June 2011 12:30 Go to previous message
Ed Merks is currently offline Ed Merks
Messages: 25919
Registered: July 2009
Senior Member
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
SeB,<br>
<br>
EMF provides a supported version directly as of EMF 2.7 (for Eclipse
3.7).  There's not much documentation though:<a
href="http://www.eclipsecon.org/2011/sessions/?page=sessions&amp;id=2028"><br>
</a>
<blockquote><a
href="http://www.eclipsecon.org/2011/sessions/?page=sessions&amp;id=2028">http://www.eclipsecon.org/2011/sessions/?page=sessions&amp;id=2028</a><br>
</blockquote>
<br>
<br>
On 27/06/2011 3:03 AM, S wrote:
<blockquote cite="mid:iu9k0f$57d$1@news.eclipse.org" type="cite">Hello,
<br>
I have found on the Eclipse Data Tool Platform an incubator
project implementing an ODA driver to use EMF models as BIRT
datatsources.
<br>
But I can't seem to be able to dowload it.
<br>
The latest DTP 1.9.0 release do not include the oda.ecore plugins.
<br>
Is it due to the "incubator" nature ?
<br>
The 1.9.0 file map indicates these plugins are available but the
zip files I dowloaded do not includ them ???
<br>
<br>
Do I have to get them from CVS? <br>
Thanks.
<br>
<br>
SeB.
<br>
</blockquote>
</body>
</html>
Previous Topic:org.eclipse.birt.report.data.oda.jdbc.JDBCException
Next Topic:New to BIRT - Installation/Integration Advice
Goto Forum:
  


Current Time: Fri Jul 25 16:47:10 EDT 2014

Powered by FUDForum. Page generated in 0.01517 seconds